/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc04               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
img#e23             { /* pastels002002.jpg */
	position        : absolute;
	left            : 154.50pt;
	top             : 204.75pt;
	width           : 121.50pt;
	height          :  90.75pt;
	}
img#e22             { /* dscn0505_4.jpg */
	position        : absolute;
	left            : 458.25pt;
	top             : 204.75pt;
	width           : 121.50pt;
	height          :  91.50pt;
	}
img#e21             { /* pastels002001.jpg */
	position        : absolute;
	left            : 297.00pt;
	top             : 335.25pt;
	width           : 137.25pt;
	height          :  91.50pt;
	}
img#e20             { /* dscn0581_4.jpg */
	position        : absolute;
	left            :  99.00pt;
	top             : 489.75pt;
	width           : 243.00pt;
	height          :  91.50pt;
	}
img#e19             { /* dscn0411_2.jpg */
	background-color: #808080;
	position        : absolute;
	left            : 459.75pt;
	top             : 489.75pt;
	width           : 121.50pt;
	height          :  91.50pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e17             { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e15             { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e14             { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e13             { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e12             { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e11             { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e10             { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e9              { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 175.50pt;
	top             : 654.75pt;
	width           : 394.50pt;
	height          :  36.00pt;
	}
div#e8              { /* The Gallery */
	position        : absolute;
	left            : 300.00pt;
	top             : 137.25pt;
	width           : 142.50pt;
	height          :  42.00pt;
	}
div#e7              { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e6              { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
div#e5              { /* Landscapes */
	position        : absolute;
	left            : 155.25pt;
	top             : 303.00pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Portraits */
	position        : absolute;
	left            : 459.75pt;
	top             : 303.75pt;
	width           : 121.50pt;
	height          :  21.00pt;
	}
div#e3              { /* Prints */
	position        : absolute;
	left            : 297.75pt;
	top             : 434.25pt;
	width           : 137.25pt;
	height          :  19.50pt;
	}
div#e2              { /* Still Life & Florals */
	position        : absolute;
	left            :  99.00pt;
	top             : 588.75pt;
	width           : 243.00pt;
	height          :  19.50pt;
	}
div#e1              { /* Animals */
	position        : absolute;
	left            : 461.25pt;
	top             : 588.75pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
